get
https://ms.sorteonline.com.br/uat/caas-api/v1/syndicate//lines
Endpoint responsible for expose syndicate numbers details.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Description of result properties
Syndicate bets info
| Field | Type | Description |
|---|---|---|
| syndicateName | String | Name of the syndicate. |
| betsTotal | Integer | Total number of bets in the syndicate. |
| pickedNumbers | Array | List of numbers picked in the syndicate. |
| extraordinarySlug | String | Extraordinary draw slug. Null when the draw is special or regular |
Numbers (lines)
| Field | Type | Description |
|---|---|---|
| lineIndex | Integer | Identifier index of the bet line. |
| numberQty | Integer | Quantity of numbers selected in the line. |
| line | String | Sequence of numbers selected in the line, separated by spaces. |
Bets (Loteca lines)
| bets[].lineData.bets | array | List of Loteca bets |
|---|---|---|
| bets[].lineData.bets[].lineIndex | int | Loteca line identifier |
| bets[].lineData.bets[].lineData | array | Loteca bet data |
| bets[].lineData.bets[].lineData[].matchNumber | int | Loteca match identifier |
| bets[].lineData.bets[].lineData[].homeTeam | string | Match team |
| bets[].lineData.bets[].lineData[].awayTeam | string | Away team |
| bets[].lineData.bets[].lineData[].options | array | Match result option. "homeTeam" for home team victory; "visitingTeam" for away team victory; "tie" for a draw result |
| bets[].lineData.bets[].lineData[].type | string | Bet type. "seco" for one result. "duplo" for two results and "triplo" for three results |
Pagination
| Field | Type | Description |
|---|---|---|
| currentPage | Integer | Current page in the pagination. |
| nextPage | Integer | Next available page in the pagination. |
| lastPage | Integer | Last available page in the pagination. |
| pageSize | Integer | Number of records shown per page. |